Subject: Ticket Assigned - nee esc late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 12:04:59 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  nee esc late delivery jayvar                    Bot:  Hi again! Bot:  Please enter your name Customer:  jayvar Bot:  Hi Jayvar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6304531589 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0546816737            04:16 AM, 11th May                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:16 AM, 11th May                     jayvar                    I just want to follow up my order           04:16 AM, 11th May                   MBS                   Please confirm if you are contacting regarding the following order number: 6304531589           04:21 AM, 11th May                     jayvar                    Mr. Kabir are you still there?           04:22 AM, 11th May                   MBS                   Yes I am           04:24 AM, 11th May                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:24 AM, 11th May                   MBS                   Kindly, confirm your contact number (966546816737)?            04:24 AM, 11th May                     jayvar                    Hi           04:27 AM, 11th May                   MBS                   Thanks for confirming your details           04:29 AM, 11th May                   MBS                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:29 AM, 11th May                   MBS                   Is there anything else I can help you with today?           04:31 AM, 11th May                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:35 AM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2565158